Welcome, Guest. Please login or register.
Did you miss your activation email?

Recent Posts

Pages: 1 ... 8 9 [10]
91
Software-Support (DE) / Re: kinfocenter
« Last post by j_nieland on 2022/07/22, 12:13:11 »
Hi,
jetzt habe ich per synaptic libqt5gui5 aktualisiert und bleibe jetzt im Anmeldefenster hängen.
Sprich: keine Reaktion nach Eingabe des Passworts.
Wie komm ich denn jetzt wohl in die Sitzung?
Bin momentan über eine Parallelsystem online.
92
Software-Support (DE) / Re: kinfocenter
« Last post by samoht on 2022/07/22, 12:06:12 »
Ich habe hier 5.25.3 und (fast) alles funktioniert.
Keine Info zum Energieverbrauch (offenbar "exotische" Hardware) und zur Anzeige der Firmwaresicherheit musste ich das Paket
Code: [Select]
apt policy aha
aha:
  Installiert:           0.5.1-3
installieren.
Code: [Select]
inxi -M
Machine:
  Type: Mini-pc System: LENOVO product: 11JJ0002GE v: ThinkCentre M75q Gen 2
93
Software-Support (DE) / Entfernen von Desklets über die Konsole
« Last post by Isegrimm666 on 2022/07/22, 11:50:48 »
Hallo zusammen ...

Ich habe mir gestern ein Desklet ([TimeAndDate@nightflame]) über den grafischen Weg installiert: Menü/Einstellungen/Desklets

Heute starte ich den Rechner und es erscheint die Fehlermeldung, dass zwar Cinnamon gestartet wurde, ein Desklet jedoch Probleme verursacht und deaktiviert wurde. Ich solle das "Looking-Glass-Log" checken und dann das Desklet deaktivieren.

Also:

Code: [Select]
isegrimm@THANATOS:~$ cinnamon-looking-glass
... dann kam:

Code: [Select]
error t=2022-07-22T11:19:05Z
[TimeAndDate@nightflame]: JSON.parse: expected ',' or '}' after property value in object at line 6 column 26 of the JSON data
[TimeAndDate@nightflame]: Failed to load/parse metadata.json
error t=2022-07-22T11:19:05Z [TimeAndDate@nightflame]: Missing property "uuid" in metadata.json

Das dachte ich, ich deaktiviere das Desklet auf dem gleichen Weg, wie ich es installiert habe ... nur taucht es dort nicht mehr auf:

https://abload.de/img/2022-07-22_11-37qxk6c.png

Wie kann ich also ein Desklet über die Konsole deaktivieren (oder das Desklet lauffähig zu bekommen?), um die Meldung damit zu entfernen?

Grüße
Stefan
94
Software-Support (DE) / Re: kinfocenter
« Last post by edlin on 2022/07/22, 11:45:04 »
Wenn nach einem beherzten:
Code: [Select]
apt update && apt upgradedas Problem noch nicht gelöst ist, dann gib mal
Code: [Select]
apt install kinfocenter=4:5.25.3-1Dann sollte dir apt ja mitteilen, woran es hakt/fehlt.

edlin
 
95
Software-Support (DE) / Re: kinfocenter
« Last post by j_nieland on 2022/07/22, 11:30:40 »
angezeigt werden folgende Abhängigkeiten:
apt-cache depends kinfocenter
kinfocenter
  Hängt ab von: ieee-data
  Hängt ab von: plasma-workspace
  Hängt ab von: qml-module-org-kde-kirigami2
  Hängt ab von: usb.ids
  Hängt ab von: kio
  Hängt ab von: kpackagetool5
  Hängt ab von: libc6
  Hängt ab von: libkf5authcore5
  Hängt ab von: libkf5configcore5
  Hängt ab von: libkf5configwidgets5
  Hängt ab von: libkf5coreaddons5
  Hängt ab von: libkf5i18n5
  Hängt ab von: libkf5kiocore5
  Hängt ab von: libkf5kiogui5
  Hängt ab von: libkf5kiowidgets5
  Hängt ab von: libkf5package5
  Hängt ab von: libkf5quickaddons5
  Hängt ab von: libkf5service-bin
  Hängt ab von: libkf5service5
  Hängt ab von: libkf5solid5
  Hängt ab von: libkf5widgetsaddons5
  Hängt ab von: libqt5core5a
  Hängt ab von: libqt5dbus5
 |Hängt ab von: libqt5gui5
  Hängt ab von: libqt5gui5-gles
  Hängt ab von: libqt5qml5
  Hängt ab von: libqt5widgets5
  Hängt ab von: libstdc++6
  Hängt ab von: libusb-1.0-0
  Schlägt vor: samba
  Schlägt vor: vulkan-tools
Wie finde ich denn fehlende Abhängigkeiten?
Eventuell
 |Hängt ab von: libqt5gui5
96
Software-Support (DE) / Re: kinfocenter
« Last post by edlin on 2022/07/22, 11:21:09 »
Hier auch alles in Ordnung, System heute morgen aktualisiert:
Code: [Select]
apt policy kinfocenter
kinfocenter:
  Installiert:           4:5.25.3-1
  Installationskandidat: 4:5.25.3-1
  Versionstabelle:
 *** 4:5.25.3-1 500
        500 https://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     4:5.24.5-1 500
        500 https://deb.debian.org/debian testing/main amd64 Packages

Werden noch irgendwelche Pakete zurückgehalten, die kinfocenter benötigt?

edlin
97
Software-Support (DE) / Re: kinfocenter
« Last post by devil on 2022/07/22, 11:12:44 »
Ich habe hier 5.24.5 und alles funktioniert, wie es soll. Schau dir mal mit
Code: [Select]
apt-cache depends kinfocenter an, ob dir vielleicht eine Abhängigkeit abhandengekommen ist.
98
Software-Support (DE) / kinfocenter
« Last post by j_nieland on 2022/07/22, 10:44:05 »
Hallo zusammen
Ich kann in meinem Infozentrum nichts mehr erfahren, denn es werden keine Komponenten angezeigt.
Ausserdem stimmt die angezeigte Versionsnummer(5.21.5) nicht mit der installierten (4:5.25.3-1) überein.Trotz reinstall von kinfocenter und apt-get upgrade ändert sich nichts.
99
Experimentelles (DE) / Re: Plasma 5.25 aus experimental
« Last post by Mister00X on 2022/07/22, 10:33:39 »
Wenn ich es richtig beobachtet (IRC) habe, so wird plasma 5.25.3 nach unstable hochgeladen.
Also wird es in Kürze in unstable verfügbar sein.

http://deb.li/plasma

Oh! Tatsache!

Tja dann brauch ich mir den Aufwand ja gar nicht mehr machen.   :)

Danke an alle für die prompten Antworten
100
Experimentelles (DE) / Re: Plasma 5.25 aus experimental
« Last post by hendrikL on 2022/07/21, 18:03:48 »
Wenn ich es richtig beobachtet (IRC) habe, so wird plasma 5.25.3 nach unstable hochgeladen.
Also wird es in Kürze in unstable verfügbar sein.

http://deb.li/plasma
Pages: 1 ... 8 9 [10]